### Method

# GLib MemChunk free

deprecated: 2.10

#### Declaration [src]

    void
    g_mem_chunk_free (
      GMemChunk* mem_chunk,
      gpointer mem
    )

#### Description

No description available.

Deprecated since: 2.10

Please do not use it in newly written code.

#### Parameters

`mem`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.